.alo-phone{position:fixed;visibility:hidden;background-color:transparent;width:180px;height:40px;line-height:36px;cursor:pointer;z-index:998!important;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);-webkit-transition:visibility .5s;-moz-transition:visibility .5s;-o-transition:visibility .5s;transition:visibility .5s;left:25px;bottom:25px;}
.alo-phone-left {right:inherit;position:relative;}
.alo-phone.alo-show{visibility:visible}
@-webkit-keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes fadeInRightBig {
0%{opacity:0;-webkit-transform:translate3d(2000px,0,0);transform:translate3d(2000px,0,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes fadeOutRight {
0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
}
.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight}
.alo-phone.alo-static{opacity:.6}
.alo-phone.alo-hover,.alo-phone:hover{opacity:1}
.alo-ph-circle{width:160px;height:160px;top:20px;left:20px;position:absolute;background-color:transparent;border:2px solid rgba(30,30,30,0.4);border:2px solid #bfebfc 9;opacity:.1;-webkit-animation:coccoc-alo-circle-anim 1.2s infinite ease-in-out;-moz-animation:coccoc-alo-circle-anim 1.2s infinite ease-in-out;-ms-animation:coccoc-alo-circle-anim 1.2s infinite ease-in-out;-o-animation:coccoc-alo-circle-anim 1.2s infinite ease-in-out;animation:coccoc-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.alo-phone.alo-active .alo-ph-circle{-webkit-animation:coccoc-alo-circle-anim 1.1s infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-anim 1.1s infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-anim 1.1s infinite ease-in-out!important;-o-animation:coccoc-alo-circle-anim 1.1s infinite ease-in-out!important;animation:coccoc-alo-circle-anim 1.1s infinite ease-in-out!important}
.alo-phone.alo-static .alo-ph-circle{-webkit-animation:coccoc-alo-circle-anim 2.2s infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-anim 2.2s infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-anim 2.2s infinite ease-in-out!important;-o-animation:coccoc-alo-circle-anim 2.2s infinite ease-in-out!important;animation:coccoc-alo-circle-anim 2.2s infinite ease-in-out!important}
.alo-phone.alo-hover .alo-ph-circle,.alo-phone:hover .alo-ph-circle{border-color:#00aff2;opacity:.5}
.alo-phone.alo-green.alo-hover .alo-ph-circle,.alo-phone.alo-green:hover .alo-ph-circle{border-color:#75eb50;border-color:#baf5a7 9;opacity:.5}
.alo-phone.alo-green .alo-ph-circle{border-color:#00aff2;border-color:#bfebfc 9;opacity:.5}
.alo-phone.alo-gray.alo-hover .alo-ph-circle,.alo-phone.alo-gray:hover .alo-ph-circle{border-color:#ccc;opacity:.5}
.alo-phone.alo-gray .alo-ph-circle{border-color:#75eb50;opacity:.5}
.alo-ph-circle-fill{width:205px;height:80px;top:50px;left:50px;position:absolute;background-color:#000;border:2px solid transparent;opacity:.1;-webkit-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.alo-phone.alo-active .alo-ph-circle-fill{-webkit-animation:coccoc-alo-circle-fill-anim 1.7s infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-fill-anim 1.7s infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-fill-anim 1.7s infinite ease-in-out!important;-o-animation:coccoc-alo-circle-fill-anim 1.7s infinite ease-in-out!important;animation:coccoc-alo-circle-fill-anim 1.7s infinite ease-in-out!important}
.alo-phone.alo-static .alo-ph-circle-fill{-webkit-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out!important;-o-animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out!important;animation:coccoc-alo-circle-fill-anim 2.3s infinite ease-in-out!important;opacity:0!important}
.alo-phone.alo-hover .alo-ph-circle-fill,.alo-phone:hover .alo-ph-circle-fill{background-color:rgba(0,175,242,0.5);background-color:#00aff2 9;opacity:.75!important}
.alo-phone.alo-green.alo-hover .alo-ph-circle-fill,.alo-phone.alo-green:hover .alo-ph-circle-fill{background-color:rgba(117,235,80,0.5);background-color:#baf5a7 9;opacity:.75!important}
.alo-phone.alo-green .alo-ph-circle-fill{background-color:rgba(0,175,242,0.5);background-color:#a6e3fa 9;opacity:.75!important}
.alo-phone.alo-gray.alo-hover .alo-ph-circle-fill,.alo-phone.alo-gray:hover .alo-ph-circle-fill{background-color:rgba(204,204,204,0.5);background-color:#ccc 9;opacity:.75!important}
.alo-phone.alo-gray .alo-ph-circle-fill{background-color:rgba(117,235,80,0.5);opacity:.75!important}
.alo-ph-img-circle{width:100%;height:100%;top:0px;left:0px;text-align:center;position:absolute;border:2px solid transparent;opacity:1;-webkit-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out;-ms-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out;-o-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out;animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%; color:#fff; font-size:25px;font-weight:700;} 
.alo-phone.alo-active .alo-ph-img-circle{-webkit-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out!important;-o-animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out!important;animation:coccoc-alo-circle-img-anim 1s infinite ease-in-out!important}
.alo-phone.alo-static .alo-ph-img-circle{-webkit-animation:coccoc-alo-circle-img-anim 0 infinite ease-in-out!important;-moz-animation:coccoc-alo-circle-img-anim 0 infinite ease-in-out!important;-ms-animation:coccoc-alo-circle-img-anim 0 infinite ease-in-out!important;-o-animation:coccoc-alo-circle-img-anim 0 infinite ease-in-out!important;animation:coccoc-alo-circle-img-anim 0 infinite ease-in-out!important}
.alo-phone.alo-hover .alo-ph-img-circle,.alo-phone:hover .alo-ph-img-circle{background-color:#00aff2}
.alo-phone.alo-green.alo-hover .alo-ph-img-circle,.alo-phone.alo-green:hover .alo-ph-img-circle{background-color:#75eb50;background-color:#75eb50 9}
.alo-phone.alo-green .alo-ph-img-circle{background-color:#ff0000;background-color:#00aff2 9}
.alo-phone.alo-gray.alo-hover .alo-ph-img-circle,.alo-phone.alo-gray:hover .alo-ph-img-circle{background-color:#ccc}
.alo-phone.alo-gray .alo-ph-img-circle{background-color:#75eb50}

.alo-phone-left .alo-ph-img-circle {background:none !important;}
@-moz-keyframes coccoc-alo-circle-anim {
0%{-moz-transform:rotate(0) scale(.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1}
30%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5}
100%{-moz-transform:rotate(0) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1}
}
@-webkit-keyframes coccoc-alo-circle-anim {
0%{-webkit-transform:rotate(0) scale(.5) skew(1deg);-webkit-opacity:.1}
30%{-webkit-transform:rotate(0) scale(.7) skew(1deg);-webkit-opacity:.5}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-webkit-opacity:.1}
}
@-o-keyframes coccoc-alo-circle-anim {
0%{-o-transform:rotate(0) kscale(.5) skew(1deg);-o-opacity:.1}
30%{-o-transform:rotate(0) scale(.7) skew(1deg);-o-opacity:.5}
100%{-o-transform:rotate(0) scale(1) skew(1deg);-o-opacity:.1}
}
@-moz-keyframes coccoc-alo-circle-fill-anim {
0%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-moz-transform:rotate(0) -moz-scale(1) skew(1deg);opacity:.2}
100%{-moz-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-webkit-keyframes coccoc-alo-circle-fill-anim {
0%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-webkit-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-o-keyframes coccoc-alo-circle-fill-anim {
0%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{-o-transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{-o-transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-moz-keyframes coccoc-alo-circle-img-anim {
0%{transform:rotate(0) scale(1) skew(1deg)}
10%{-moz-transform:rotate(-3deg) scale(1) skew(1deg)}
20%{-moz-transform:rotate(3deg) scale(1) skew(1deg)}
30%{-moz-transform:rotate(-3deg) scale(1) skew(1deg)}
40%{-moz-transform:rotate(3deg) scale(1) skew(1deg)}
50%{-moz-transform:rotate(0) scale(1) skew(1deg)}
100%{-moz-transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes coccoc-alo-circle-img-anim {
0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
10%{-webkit-transform:rotate(-3deg) scale(1) skew(1deg)}
20%{-webkit-transform:rotate(3deg) scale(1) skew(1deg)}
30%{-webkit-transform:rotate(-3deg) scale(1) skew(1deg)}
40%{-webkit-transform:rotate(3deg) scale(1) skew(1deg)}
50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}
}
@-o-keyframes coccoc-alo-circle-img-anim {
0%{-o-transform:rotate(0) scale(1) skew(1deg)}
10%{-o-transform:rotate(-3deg) scale(1) skew(1deg)}
20%{-o-transform:rotate(3deg) scale(1) skew(1deg)}
30%{-o-transform:rotate(-3deg) scale(1) skew(1deg)}
40%{-o-transform:rotate(3deg) scale(1) skew(1deg)}
50%{-o-transform:rotate(0) scale(1) skew(1deg)}
100%{-o-transform:rotate(0) scale(1) skew(1deg)}
}
@-moz-keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
@-webkit-keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
@-o-keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
@keyframes fadeInRight {
0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}
}
@-moz-keyframes fadeOutRight {
0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
}
@-webkit-keyframes fadeOutRight {
0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
}
@-o-keyframes fadeOutRight {
0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
}
@keyframes fadeOutRight {
0%{opacity:1}
100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
}
@-moz-keyframes coccoc-alo-circle-anim {
0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@-webkit-keyframes coccoc-alo-circle-anim {
0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@-o-keyframes coccoc-alo-circle-anim {
0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@keyframes coccoc-alo-circle-anim {
0%{transform:rotate(0) scale(.5) skew(1deg);opacity:.1}
30%{transform:rotate(0) scale(.7) skew(1deg);opacity:.5}
100%{transform:rotate(0) scale(1) skew(1deg);opacity:.1}
}
@-moz-keyframes coccoc-alo-circle-fill-anim {
0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-webkit-keyframes coccoc-alo-circle-fill-anim {
0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-o-keyframes coccoc-alo-circle-fill-anim {
0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@keyframes coccoc-alo-circle-fill-anim {
0%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
50%{transform:rotate(0) scale(1) skew(1deg);opacity:.2}
100%{transform:rotate(0) scale(.7) skew(1deg);opacity:.2}
}
@-moz-keyframes coccoc-alo-circle-img-anim {
0%{transform:rotate(0) scale(1) skew(1deg)}
10%{transform:rotate(-3deg) scale(1) skew(1deg)}
20%{transform:rotate(3deg) scale(1) skew(1deg)}
30%{transform:rotate(-3deg) scale(1) skew(1deg)}
40%{transform:rotate(3deg) scale(1) skew(1deg)}
50%{transform:rotate(0) scale(1) skew(1deg)}
100%{transform:rotate(0) scale(1) skew(1deg)}
}
@-webkit-keyframes coccoc-alo-circle-img-anim {
0%{transform:rotate(0) scale(1) skew(1deg)}
10%{transform:rotate(-3deg) scale(1) skew(1deg)}
20%{transform:rotate(3deg) scale(1) skew(1deg)}
30%{transform:rotate(-3deg) scale(1) skew(1deg)}
40%{transform:rotate(3deg) scale(1) skew(1deg)}
50%{transform:rotate(0) scale(1) skew(1deg)}
100%{transform:rotate(0) scale(1) skew(1deg)}
}
@-o-keyframes coccoc-alo-circle-img-anim {
0%{transform:rotate(0) scale(1) skew(1deg)}
10%{transform:rotate(-3deg) scale(1) skew(1deg)}
20%{transform:rotate(3deg) scale(1) skew(1deg)}
30%{transform:rotate(-3deg) scale(1) skew(1deg)}
40%{transform:rotate(3deg) scale(1) skew(1deg)}
50%{transform:rotate(0) scale(1) skew(1deg)}
100%{transform:rotate(0) scale(1) skew(1deg)}
}
@keyframes coccoc-alo-circle-img-anim {
0%{transform:rotate(0) scale(1) skew(1deg)}
10%{transform:rotate(-3deg) scale(1) skew(1deg)}
20%{transform:rotate(3deg) scale(1) skew(1deg)}
30%{transform:rotate(-3deg) scale(1) skew(1deg)}
40%{transform:rotate(3deg) scale(1) skew(1deg)}
50%{transform:rotate(0) scale(1) skew(1deg)}
100%{transform:rotate(0) scale(1) skew(1deg)}
}